<!doctype html>
<html>
<head>
    <title>Voosh</title>

    <!-- metas -->
    <meta name='keywords' content=''>
    <meta name='description' content=''>

    <meta name='mobile-web-app-capable' content='yes'>
    <meta name='apple-mobile-web-app-title' content='Voosh'>
    <meta name='apple-mobile-web-app-capable' content='yes'>
    <meta name='apple-mobile-web-app-status-bar-style' content='white'>
    <meta name='viewport' content='initial-scale = 1.0, maximum-scale = 1.0'>
    <meta name="apiUrl" content="/api/v1" />
    <meta name="wsUrl" content="ws://52.33.49.88:3000" />

    <!-- styles -->
    <style>
        @import 'styles/core.css';
    </style>
</head>

<body>
<div class='container' id="root">
    <div class='section' id="splash">
        <div class='inner'>
            <div class='logo'></div>
            <div>
                Loading Awesomeness
                <span class='spinner'><i></i></span>
            </div>
        </div>
    </div>
</div>


<script src='voosh/voosh.nocache.js'></script>

</body>
</html>